@charset "utf-8";

@media screen and (max-width : 640px) {

#tmp_contents h1 {
	padding: 12px 10px 9px 20px;
	font-size: 207%;
	background-size: 5px 100%, 83px 47px;
	-moz-background-size: 5px 100%, 83px 47px;
	-webkit-background-size: 5px 100%, 83px 47px;
	margin-bottom:40px;
}
#tmp_contents h2 {
	font-size: 178.6%;
	background-size: auto 4px;
	-moz-background-size: auto 4px;
	-webkit-background-size: auto 4px;
}
#tmp_contents h2::after {
	width: 65px;
	height: 4px;
	margin-top: 10px;
}
#tmp_contents h3 {
	padding: 11px 0 10px;
	font-size: 157.1%;
	background-size: auto 4px;
	-moz-background-size: auto 4px;
	-webkit-background-size: auto 4px;
}
#tmp_contents h4 {
	padding: 0 0 0 9px;
	font-size: 142.8%;
	background-position: left 7px;
}
#tmp_contents h5 {
	font-size: 128.6%;
	background-size: 10px 10px;
	-moz-background-size: 10px 10px;
	-webkit-background-size: 10px 10px;
}
#tmp_contents h6 {
	font-size: 114.3%;
}
/* ==================================================
parts
================================================== */
#tmp_contents table.col2,
#tmp_contents table.col3 {
	width: 100%;
}
#tmp_contents table.col2 td,
#tmp_contents table.col3 td {
	width: 100%;
	display: block;
	border-right: 0 !important;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th,
#tmp_contents table.datatable th:first-child,
#tmp_contents table.datatable td:first-child {
	border-color: #cdcfde;
}
/* box_btn
================================================== */
#tmp_contents ul.box_btn li {
	margin-bottom:20px;
}
#tmp_contents ul.box_btn li a {
	padding:16px 30px 16px 15px;
	background-position:right 19px;
}
/* box_menu
================================================== */
#tmp_contents .box_menu {
	margin-bottom:20px;
}
#tmp_contents .box_menu .box_menu_cnt {
	padding: 14px 10px 4px 19px;
}
#tmp_contents .box_menu .box_menu_cnt ul li {
	padding: 0 0 0 12px;
}
#tmp_contents .box_menu .box_menu_cnt ul li a {
	text-decoration: underline;
	color: #295676;
}
#tmp_contents .box_menu .box_menu_ttl p {
	padding: 20px 20px 14px 17px;
}
#tmp_contents .box_menu .box_menu_ttl p a {
	margin: -20px -20px -14px -17px;
	padding: 20px 20px 14px 17px;
	background-size: 19px 12px;
	-moz-background-size: 19px 12px;
	-webkit-background-size: 19px 12px;
	background-position: right 24px;
}
/* box_faq / box_link / box_info
================================================== */
#tmp_contents .outline,
#tmp_contents .box_link,
#tmp_contents .box_info,
#tmp_contents .box_faq,
.box_faq,
#tmp_inquiry {
	margin-bottom:30px;
}
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl,
#tmp_contents .box_faq .box_faq_ttl,
.box_faq .box_faq_ttl,
#tmp_inquiry #tmp_inquiry_ttl {
	padding: 7px 8px 8px 10px;
	font-size: 142.8%;
}
/* type_idx3 */
.type_idx3 #tmp_contents .box_info .box_info_ttl p {
	padding: 0;
}
.type_idx3#tmp_contents .box_info .box_info_ttl .btn_view a {
	min-width: 85px;
	min-height: 35px;
	padding: 7px 3px 5px;
	font-size: 60%;
}
.type_idx3 #tmp_contents .box_info .box_info_ttl .btn_view a::before {
	margin: 0 3px -1px 0;
}
#tmp_contents .box_link ul,
#tmp_contents .box_info ul,
#tmp_contents .box_faq .box_faq_cnt ul,
.box_faq .box_faq_cnt ul {
	margin-left: 4px;
}
#tmp_contents .box_info .box_info_cnt,
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_faq .box_faq_cnt,
.box_faq .box_faq_cnt,
#tmp_inquiry #tmp_inquiry_cnt {
	padding: 12px 10px 5px;
}
#tmp_inquiry #tmp_inquiry_cnt {
	padding: 10px 14px 5px;
}
#tmp_inquiry #tmp_inquiry_cnt p {
	margin-bottom: 8px;
}
#tmp_contents .enquete_button input[type="submit"],
#tmp_contents .enquete_button input[type="reset"] {
	padding:7px 5px;
	min-width:130px;
	margin:0 5px;
}
/* article_idx
================================================== */
#tmp_contents .article_idx .article_ttl {
	padding: 15px 20px 3px;
}
#tmp_contents .article_idx .article_cnt {
	padding: 10px;
}
/* ==================================================
event_calendar
================================================== */
/* タブ
================================================== */
#tmp_event_cal_tab {
	border-bottom-width:4px;
	margin-bottom:15px;
}
#tmp_contents #tmp_event_cal_tab::after {
	bottom:-8px;
	height:4px;
}
#tmp_contents #tmp_event_cal_tab ul {
	margin:0 -4px -4px;
	padding:0;
}
#tmp_contents #tmp_event_cal_tab li {
	padding:0 4px;
	font-size:87.5%;
	margin:0 !important;
}
#tmp_contents #tmp_event_cal_tab li a {
	padding:10px 5px;
}
#tmp_contents #tmp_event_cal_tab li.active a {
	padding-bottom:20px;
}
#tmp_event_cal_tab li span {
	padding-left:22px;
	min-height:15px;
	background-size:15px auto !important;
}
#tmp_contents .event_voice {
	margin-bottom:15px;
}
/* 絞り込み検索
================================================== */
#tmp_event_cal_refine {
	margin:0 0 40px;
}
#tmp_event_cal_refine_ttl {
	margin:0 0 15px;
}
#tmp_contents #tmp_event_cal_refine_ttl h2 {
	font-size:128.6%;
	letter-spacing:normal;
	padding:0 10px;
}
#tmp_event_cal_refine_cnt {
	padding:14px 10px 10px;
}
#tmp_event_cal_refine_cnt fieldset {
	padding:0 0 9px;
	margin:0 0 14px;
}
#tmp_event_cal_refine_cnt fieldset legend {
	float:none;
	width:100%;
	margin:0 0 10px;
	font-size:128.6%;
	padding:4px 0 2px 16px;
}
#tmp_event_cal_refine_cnt fieldset legend::before {
	height:35px;
}
#tmp_event_cal_refine_cnt fieldset .refine_list {
	padding:0 0 0 0;
}
#tmp_event_cal_refine_cnt fieldset ul.type {
	padding:0;
}
#tmp_event_cal_refine_cnt .box_refine_area .refine_list,
#tmp_event_cal_refine_cnt .box_refine_keyword .refine_list {
	padding-left:0;
}
#tmp_event_cal_refine_cnt fieldset ul.genre li,
#tmp_event_cal_refine_cnt fieldset ul.type li {
	float:none;
	display:inline-block;
	vertical-align:top;
	margin:0 10px 5px 0;
	padding:6px 0 5px 20px;
}
#tmp_event_cal_refine_cnt fieldset ul.genre li input[type="checkbox"] {
	top:8px;
	left:0;
}
#tmp_event_cal_refine_cnt fieldset ul.type {
	margin:0;
}
#tmp_event_cal_refine_cnt fieldset ul.type li {
	display:block;
	width:100%;
	padding:10px 30px 10px 32px;
	margin:0 0 5px !important;
	min-height:30px;
	background-size:25px auto !important;
	background-position:97% center !important;
}
#tmp_event_cal_refine_cnt fieldset ul.type li input[type="checkbox"] {
	top:13px;
	left:12px;
}
/* refine_area */
#tmp_event_cal_refine_cnt .box_refine_area .refine_list {
	height: auto;
	padding-top:210px;
	background:url(/shared/templates/free/images/contents/event/area_map_sp.gif) no-repeat top center;
	-webkit-background-size:300px auto;
	-moz-background-size:300px auto;
	background-size:300px auto;
}
#tmp_event_cal_refine_cnt .box_refine_area .area_map {
	position:static;
	width:100% !important;
	margin:0 0 7px !important;
}
#tmp_event_cal_refine_cnt .box_refine_area .area_map .area_map_ttl {
	padding-left:12px;
}
#tmp_event_cal_refine_cnt .box_refine_area .area_map.area3 .area_map_ttl {
	width:7.8em;
}
/* event_search */
#tmp_event_cal_refine_cnt .box_refine_keyword #tmp_event_keyword {
	font-size:87.5%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 5px 10px;
}
/* refine_btn */
#tmp_event_cal_refine_btn {
	padding:0;
}
#tmp_event_cal_refine_btn p {
	display:block;
	width:100% !important;
	margin:0 0 10px !important;
}
#tmp_event_cal_refine_btn .clear_btn,
#tmp_event_cal_refine_btn #tmp_event_keyword_btn {
	font-size:92.8%;
}
#tmp_event_cal_refine_btn .clear_btn a {
	padding:4px 0;
}
#tmp_event_cal_refine_btn #tmp_event_keyword_btn {
	padding:8px 0 7px 45%;
	background-position:40% center;
}
/* もっと見るボタン */
#tmp_event_cal_list p.more a {
	min-width:150px;
	font-size:93.3%;
	background-size:17px auto !important;
}
/* calendar_contents
================================================== */
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun {
	width: 14.2%;
	border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td {
	width: 14.2%;
	border-left: 1px solid #ccc;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat {
	width: 14.2%;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun {
	padding-left: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td p {
	margin:0;
}
#tmp_event_cal_7w .event_cal_7w td {
	border-right: 0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w {
	width: 100%;
	table-layout: fixed;
	font-size: 86.7%;
	background: url(/shared/templates/free/images/contents/event/event_cal_7w_bg_sp.gif) repeat-y right top;
	background-size: 100% auto;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td {
	border-top: none;
	border-right: none;
	border-left: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th td p {
	font-weight: normal;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sun p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_mon p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_tue p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_wed p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_thu p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_fri p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_th td.cal_sat p,
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_sun p {
	width: 100%;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_th + tr.cal_week td {
	border-top: none;
}
#tmp_event_cal_7w .event_cal_7w tr.cal_week td {
	padding: 0;
	border-right: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-left: none;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a {
	padding:30px 5px 5px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w tr.cal_week td.cal_holiday p span {
	display:block;
	padding:0;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w td p a img {
	width:20px;
}
#tmp_event_cal_7w .scroll_table_switch + .event_cal_7w p.more {
	display:none;
}
#tmp_contents .event_col3 .event_col3L,
#tmp_contents .event_col3 .event_col3R {
	width: 25%;
}
#tmp_contents .event_col3 .event_col3M {
	width: 50%;
}
/* カラムのレイアウトのロジック
================================================== */
.wrap_event_col_lft_navi {
	position: static !important;
	float:none;
	width:100%;
	margin-right:0;
}
.wrap_event_col_main {
	float:none;
}
.event_col_main {
	margin-left:0;
}
#tmp_wrap_event_cal {
	width:100%;
}
#tmp_lnavi_event_cal {
	padding:12px 10px;
	margin-bottom:20px;
}
/* 一覧形式
================================================== */
#tmp_event_cal_list .event_cal_list,
#tmp_event_cal_list .event_cal_list thead,
#tmp_event_cal_list .event_cal_list tbody,
#tmp_event_cal_list .event_cal_list tfoot,
#tmp_event_cal_list .event_cal_list tr,
#tmp_event_cal_list .event_cal_list th,
#tmp_event_cal_list .event_cal_list td {
	display:block;
	width:100% !important;
	border:none;
}
#tmp_event_cal_list .event_cal_list {
	border-top:1px solid #b2cee2;
	border-left:1px solid #b2cee2;
}
#tmp_event_cal_list .event_cal_list td {
	padding:4px 10px;
	border-bottom:1px solid #b2cee2;
	border-right:1px solid #b2cee2;
}
#tmp_event_cal_list .event_cal_list .cal_th td {
	padding:10px;
}
#tmp_event_cal_list .event_cal_list td.cal_date.cal_holiday .day span {
	display: inline;
	padding-left: 8px;
}
#tmp_event_cal_list .event_cal_list ul li {
	padding:8px 0;
}
/* もっと見るボタン */
#tmp_event_cal_7w .event_cal_7w p.more a,
#tmp_event_cal_list p.more a {
	padding:7px 10px;
}
#tmp_event_cal_list p.more {
	padding:10px 0;
}
#tmp_event_cal_list p.more a {
	display:block;
	min-width:auto;
}

/* 月送り
================================================== */
#tmp_lnavi_event_cal_ttl p a,
#tmp_contents .event_page_navi a {
	min-width:60px;
	padding:7px 5px;
}
#tmp_lnavi_event_cal_ttl p.prev a,
#tmp_contents .event_page_navi p.prev a {
	padding-left: 20px;
}
#tmp_lnavi_event_cal_ttl p.prev a:after,
#tmp_contents .event_page_navi p.prev a:after {
	left: 8px;
	top: 10px;
}
#tmp_lnavi_event_cal_ttl p.next a,
#tmp_contents .event_page_navi p.next a {
	padding-left: 7px;
	padding-right: 20px;
}
#tmp_lnavi_event_cal_ttl p.next a:after,
#tmp_contents .event_page_navi p.next a:after {
	right: 8px;
	top: 10px;
}
#tmp_lnavi_event_cal_ttl .year,
#tmp_contents h2.cal_date .year,
#tmp_contents .event_page_navi .cal_date .year {
	font-size:121.4%;
}
#tmp_contents h2.cal_date .month,
#tmp_contents .event_page_navi .cal_date .month {
	font-size:225%;
}
#tmp_lnavi_event_cal_ttl .cal_date .month {
	font-size:164.3%;
}
#tmp_contents #tmp_event_page_navi_head.event_page_navi .cal_date {
	padding-top:0;
}
#tmp_contents #tmp_event_page_navi_head.event_page_navi .prev,
#tmp_contents #tmp_event_page_navi_head.event_page_navi .next {
	padding-top:10px;
}

/* ==================================================
特集ページ
================================================== */
.custom_topics #tmp_contents h1 {
	font-size: 171.4%;
}
/* special_part
================================================== */
#tmp_contents .special_partA,
#tmp_contents .special_partB,
#tmp_contents .special_partC,
#tmp_contents .special_partD,
#tmp_contents .special_partF {
	width:100%;
	margin-bottom:30px;
}
#tmp_contents .special_partA,
#tmp_contents .special_partA thead,
#tmp_contents .special_partA tbody,
#tmp_contents .special_partA tfoot,
#tmp_contents .special_partA tr,
#tmp_contents .special_partA th,
#tmp_contents .special_partA td {
	display:block;
	width:100% !important;
}
/* special_partA
================================================== */
#tmp_contents .special_partA .part_ttl {
	padding:19px;
}
#tmp_contents .special_partA .part_ttl .m_ttl {
	padding-left:20px;
	font-size:125%;
	margin-bottom:5px;
}
#tmp_contents .special_partA .part_ttl .m_ttl::before {
	left:5px;
	top:7px;
	width: 20px;
	height: 20px;
}
#tmp_contents .special_partA .part_ttl .s_ttl {
	font-size:100%;
}
#tmp_contents .special_partA .part_cnt {
	padding:0 19px 19px;
}
/* special_partB
================================================== */
#tmp_contents .special_partB .part_ttl {
	background-size:25px auto;
	padding:15px 25px 10px;
}
#tmp_contents .special_partB .part_ttl img {
	width:50px;
	height:auto;
}
#tmp_contents .special_partB .part_cnt {
	padding:0 20px 15px;
}
#tmp_contents .special_partB .part_cnt ul {
	margin:0;
	font-size:100%;
}
/* special_partC
================================================== */
#tmp_contents .special_partC {
	border-left-width:15px;
	border-right-width:15px;
}
#tmp_contents .special_partC .part_ttl {
	padding:10px 0;
}
#tmp_contents .special_partC .part_ttl p {
	font-size:125%;
	padding-left:20px;
}
#tmp_contents .special_partC .part_ttl p::before {
	top:8px;
	width: 20px;
	height: 20px;
}
/* special_partD
================================================== */
#tmp_contents .special_partD .part_ttl {
	background-size:20px auto;
	background-position:0 7px;
	padding:4px 0 14px 26px;
}
#tmp_contents .special_partD .part_ttl p {
	font-size:150%;
	line-height:1.4;
}
/* special_partF
================================================== */
#tmp_contents .special_partF td {
	background-size:25px auto;
	padding:15px 20px;
}
/* special - box_link
================================================== */
.custom_topics #tmp_contents .box_link .box_link_ttl {
	padding: 7px 8px 8px 10px;
	font-size: 142.8%;
}
.custom_topics #tmp_contents .box_link .box_link_ttl p {
	padding-left:24px;
}
.custom_topics #tmp_contents .box_link .box_link_ttl p::before {
	left:4px;
	top:14px;
	width: 20px;
	height: 20px;
}
.custom_topics #tmp_contents .box_link .box_link_cnt {
	padding: 5px 10px 5px 15px;
}
/* box_photo
================================================== */
#tmp_contents .box_photo_event_main,
#tmp_contents .box_photo_event_side {
	float:none;
	width:auto;
}
#tmp_contents .box_photo_event_side {
	margin:0 -5px;
}
#tmp_contents .box_photo_event_side .box_photo {
	float:left;
	width:50%;
	padding:0 5px;
}
/* ==================================================
Index 01
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	padding: 18px 0 120px;
	overflow: hidden;
}
#tmp_cate_ttl::before {
	width: auto;
	height: 152px;
	right:0;
	left:0;
	margin-right: 0;
}
#tmp_cate_ttl::after {
	width: 104px;
	height: 124px;
	top: 0;
	right: auto;
	left: -10px;
	margin-right: 0;
	background: transparent url(/shared/templates/free/images/idx01/sp_idx01_ttl_bg.png) no-repeat top left;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
#tmp_cate_ttl .cate_ttl_txt {
	float: none;
	margin-top: 0;
	margin-left: 10px;
	width: 225px;
	min-height: 72px;
}
#tmp_cate_ttl .cate_ttl_txt h1 {
	font-size: 150%;
	width: 225px;
	min-height: 72px;
}
#tmp_cate_ttl .cate_ttl_img {
	top: 60px;
	right: -14px;
	max-width: 300px;
	max-height: 140px;
}
/* idx_menu
================================================== */
#tmp_idx_menu {
	margin:0 0 35px;
}
#tmp_idx_menu li {
	width: 50% !important;
	border-top: none;
	font-size: 92.8%;
}
#tmp_idx_menu li:nth-child(3),
#tmp_idx_menu li:nth-child(4) {
	border-top:none;
}
#tmp_idx_menu li:nth-child(3n+1),
#tmp_idx_menu li:nth-child(4n+1) {
	clear:none !important;
}
#tmp_idx_menu li:nth-child(odd) {
	clear:both !important;
}
#tmp_idx_menu li a {
	padding: 16px 35px 14px 10px;
	background-size: 29px 12px;
	-webkit-background-size: 29px 12px;
	-moz-background-size: 29px 12px;
}
/* idx_list
================================================== */
#tmp_contents .idx_list,
#tmp_contents .idx_list thead,
#tmp_contents .idx_list tbody,
#tmp_contents .idx_list tfoot,
#tmp_contents .idx_list tr,
#tmp_contents .idx_list th,
#tmp_contents .idx_list td {
	display:block;
	width:100% !important;
}
#tmp_contents .idx_list {
	margin: 0 0 28px;
}
#tmp_contents .idx_list th {
	border-bottom:none;
}
#tmp_contents .idx_list .idx_list_ttl {
	width:auto !important;
	padding:10px 0 0 18px;
	font-size: 142.8%;
}
#tmp_contents .idx_list .idx_list_btn {
	width:auto !important;
	padding:10px 10px 6px;
	font-size:87.5%;
}
#tmp_contents .idx_list .idx_list_btn a {
	padding: 5px 15px 4px 13px;
	min-width: 140px;
	min-height: 30px;
}
#tmp_contents .idx_list td {
	border-top: 1px dotted #cccccc;
	padding: 11px 18px 10px;
	clear:both;
}
#tmp_contents .idx_list td li {
	float:none;
	width:100%;
	padding:0;
}
/* ==================================================
Index 02
================================================== */
.type_idx2 #tmp_contents h2 {
	font-size: 178.6%;
	margin: 5px 0 30px;
}
.type_idx2 #tmp_contents h2::after {
	content: '';
	width: 65px;
	height: 5px;
	display: block;
	background-color: #295676;
	margin-top: 9px;
}
/* idx2_ttl
================================================== */
#tmp_idx2_ttl {
	display: flex;
	margin-bottom:16px;
}
#tmp_contents #tmp_idx2_ttl h1 {
	float: none;
	width: 100%;
	background-size: 5px 100%;
	-moz-background-size: 5px 100%;
	-webkit-background-size: 5px 100%;
}
#tmp_idx2_ttl .ttl_img {
	float: none;
	width:75px;
}
#tmp_idx2_ttl .ttl_img img {
	max-width: 75px;}
/* idx_box_btn
================================================== */
#tmp_contents ul.idx_box_btn {
	margin:0;
}
#tmp_contents ul.idx_box_btn li {
	float:none;
	width:100%;
	padding:0;
	margin-bottom:12px;
}
/* idx_contact
================================================== */
#tmp_idx_contact_ttl {
	padding-bottom:12px;
}
#tmp_contents #tmp_idx_contact_ttl h2 {
	font-size: 157.1%;
}
#tmp_contents #tmp_idx_contact_ttl .contact_form_btn {
	font-size: 100%;
}
#tmp_idx_contact_ttl .contact_form_btn input[type=submit],
#tmp_idx_contact_ttl .contact_form_btn input[type=button] {
	width: 170px;
	min-width:auto;
}
/* box_tab_info
================================================== */
.box_tab_info {
	margin: 0 0 15px;
}
.box_tab_info .tab_info .tab_info_ttl {
	font-size: 128.6%;
}
.box_tab_info .tab_info .tab_info_ttl span {
	display: block;
}
.box_tab_info .tab_info .tab_info_ttl a {
	display: block;
	text-decoration: none;
	color: #000000;
	padding:13px 5px;
	letter-spacing: 1px;
	line-height: 1.3;
}
.box_tab_info .tab_info .tab_info_cnt .tab_info_item {
	padding: 15px 0 8px 7px;
	background-position: 97% 21px;
	-webkit-background-position: 97% 21px;
	-moz-background-position: 97% 21px;
}
.box_tab_info .tab_info .tab_info_cnt .tab_info_item:last-child {
	border-bottom: none;
}
.box_tab_info .tab_info_list .tab_info_label {
	display: table;
	font-size: 85.7%;
	width: 77px;
	height: 35px;
	margin: 5px 0 0;
	padding: 0;
	line-height: 1.3;
	text-align: left;
}
.box_tab_info .tab_info_list .tab_info_label p {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 5px 3px 10px;
}
.box_tab_info .tab_info_list .tab_info_link {
	padding: 2px 25px 0 12px;
	line-height: 1.3;
}
.box_tab_info .tab_info_list .tab_info_link a {
	font-size: 100%;
}
/* tab_info_btn */
.box_tab_info .tab_info_btn {
	margin: 20px auto 10px;
}
#tmp_contents .box_tab_info .tab_info_btn p {
	width:45%;
}
.box_tab_info .tab_info_btn a {
	font-size: 92.8%;
}
/* type_idx2 */
.type_idx2 .box_tab_info .tab_info .tab_info_ttl {
	font-size: 107.1%;
	text-align: left;
}
.type_idx2 .box_tab_info .tab_info .tab_info_ttl a {
	padding: 5px 5px 7px 13px;
}
.type_idx2 #tmp_contents .box_tab_info .tab_info_btn p {
	width: 260px;
}
/* table */
#tmp_contents .tab_info_cnt table,
#tmp_contents .tab_info_cnt table thead,
#tmp_contents .tab_info_cnt table tbody,
#tmp_contents .tab_info_cnt table tfoot,
#tmp_contents .tab_info_cnt table tr,
#tmp_contents .tab_info_cnt table th,
#tmp_contents .tab_info_cnt table td {
	display:block;
	width:100% !important;
}
#tmp_contents .tab_info_cnt table td {
	font-size:92.8%;
	padding:0 10px 8px;
}
#tmp_contents .tab_info_cnt table .date {
	padding:8px 10px 0;
	border-bottom:none;
}
/* ==================================================
general - top
================================================== */
/* general_top
================================================== */
#tmp_general_top {
	padding:17% 0 15px;
	display:block;
	margin-bottom:10px;
}
#tmp_general_top_ttl {
	width:100%;
	height:auto;
	display:block;
	text-align: left;
	padding:32% 10px 0;
	background:url(/shared/templates/free/images/general/general_ttl_bg_sp.png) no-repeat top left;
	background-size:100% auto;
}
#tmp_general_top_ttl h1 {
	font-size:171.4%;
	margin:0 0 5px;
}
#tmp_general_top_ttl p {
	font-size:107%;
}
#tmp_general_top .general_img img {
	max-width:100%;
	height:auto;
}
/* general_top extended_ttl
================================================== */
#tmp_general_top.extended_ttl {
	padding: 0;
	margin: 0 -10px 25px;
}
.extended_ttl #tmp_wrap_general_top_ttl {
	display: flex; /* for ie11 bugfix */
}
.extended_ttl #tmp_general_top_ttl {
	width: 100%;
	padding: 0 0 2px 150px;
	padding-left: 120px;
	min-height: 82px;
	background-position: 40px top;
	background-size: auto 85px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.extended_ttl #tmp_general_top_ttl p.gfree_ttl {
	font-size: 125%;
	margin-bottom: 0;
	margin-left: 30px;
	padding-right: 10px;
}
.extended_ttl #tmp_general_top_ttl p {
	max-width: 100%;
	font-size: 68.7%;
	text-align: center;
}
#tmp_general_top.extended_ttl .general_img {
	width: 200px;
	min-height: 0;
	height: 82px;
	background-position: -40px center;
	background-repeat: no-repeat;
}
/* general_gnavi
================================================== */
#tmp_general_gnavi {
	padding:0;
	margin:0 0 30px;
}
#tmp_general_gnavi ul {
	display:block;
}
#tmp_general_gnavi ul li {
	font-size:100%;
	text-align:left;
	align-items:normal;
}
#tmp_general_gnavi ul li p {
	display:block;
	border-left: 1px solid #85b8dd;
	border-top: none;
}
#tmp_general_gnavi ul li:first-child p {
	border-top: 1px solid #85b8dd;
}
#tmp_general_gnavi ul li p::after {
	border-width: 0 0 11px 11px;
}
#tmp_general_gnavi ul li a {
	display:block;
	height:auto;
	min-height: auto;
	padding:15px 12px;
}

#tmp_general_gnavi.extended_gnavi ul li p a {
	padding-left: 13px;
}

/* cnavi_station	★rnavi_banner削除
================================================== */
.cnavi_img_btn li span {
	height:50px;
}


/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after,
#tmp_contents .box_photo_event_side:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}